Skip to content
GET/v1/organizations/{id}all plans

Retrieve an organization

The organization behind a listing's organization reference. Scope is checked against the metros the organization has live listings in.

Try this requestRun it with sample data, no key needed. Paste a key to run it live.
Example request
curl -sS \
  -H "X-API-Key: $TAILEND_API_KEY" \
  "https://api.tailend.dev/v1/organizations/c6e39d31-abce-43f8-bccd-2cf5ce73a0ad"
Example response · 200
{
  "data": {
    "id": "c6e39d31-abce-43f8-bccd-2cf5ce73a0ad",
    "name": "Philadelphia School of Circus Arts",
    "slug": "philadelphia-school-of-circus-arts",
    "organization_type": "recreation",
    "website_url": "https://phillycircus.com",
    "city": "Philadelphia",
    "state": "PA",
    "is_verified": false,
    "links": {
      "self": "/v1/organizations/c6e39d31-abce-43f8-bccd-2cf5ce73a0ad",
      "events": "/v1/organizations/c6e39d31-abce-43f8-bccd-2cf5ce73a0ad/events",
      "classes": "/v1/organizations/c6e39d31-abce-43f8-bccd-2cf5ce73a0ad/classes",
      "camps": "/v1/organizations/c6e39d31-abce-43f8-bccd-2cf5ce73a0ad/camps",
      "places": "/v1/organizations/c6e39d31-abce-43f8-bccd-2cf5ce73a0ad/places"
    },
    "metro": "philadelphia",
    "live": {
      "listings": 19,
      "events": 4,
      "classes": 11,
      "camps": 4,
      "places": 0
    },
    "updated_at": "2026-09-26T13:45:37.633Z"
  }
}

Try any request with sample data, no key needed. Available on every plan.

Listing id.

Ctrl Enter to send